/* No comment provided by engineer. */
"Account:" = "Cuenta:";

/* No comment provided by engineer. */
"All Accounts" = "Todas las Cuentas";

/* No comment provided by engineer. */
"All Time" = "Todo el tiempo";

/* No comment provided by engineer. */
"Date Range" = "Rango de Fechas";

/* No comment provided by engineer. */
"Ignore Tags" = "Ignorar Etiquetas";

/* No comment provided by engineer. */
"In the Last Month" = "En el Mes Pasado";

/* No comment provided by engineer. */
"In the Last Quarter" = "En el Cuatrimestre Pasado";

/* No comment provided by engineer. */
"In the Last Week" = "En la Semana Pasada";

/* No comment provided by engineer. */
"In the Last Year" = "En el Año Pasado";

/* No comment provided by engineer. */
"Include Transfers" = "Incluir Transferencias";

/* No comment provided by engineer. */
"Include Untagged" = "Incluir no Etiquetados";

/* No comment provided by engineer. */
"Income (Credits)" = "Income (Credits)";

/* No comment provided by engineer. */
"Last Month" = "Mes Pasado";

/* No comment provided by engineer. */
"Last Quarter" = "Cuatrimestre Pasado";

/* No comment provided by engineer. */
"Last Week" = "Semana Pasada";

/* No comment provided by engineer. */
"Last Year" = "Año Pasado";

/* No comment provided by engineer. */
"Only Show Tags" = "Solo Mostrar Etiquetas";

/* No comment provided by engineer. */
"Show All Tags" = "Mostrar Todas las Etiquetas";

/* No comment provided by engineer. */
"Spending (Debits)" = "Gastos (Debitos)";

/* No comment provided by engineer. */
"Tags:" = "Etiquetas:";

/* No comment provided by engineer. */
"This Month" = "Este Mes";

/* No comment provided by engineer. */
"This Quarter" = "Este Cuatrimestre";

/* No comment provided by engineer. */
"This Week" = "Esta Semana";

/* No comment provided by engineer. */
"This Year" = "Este Año";

/* No comment provided by engineer. */
"Transaction Details" = "Detalles del Movimiento";

/* No comment provided by engineer. */
"Type:" = "Tipo:";

